/*

	Frameset-like layout



* html {

	padding:5em 0 5em;
    overflow:hidden
}

* html body{

	padding:5em 0 5em;
    padd\ing:0;
}

html,body{

	overflow:hidden;
 	background-color:#fff;
}

* html #sitemgrContentContainer{

	height:100%;
	position:relative;
	margin-left:150px;
	left:0;top:0;
	right:0;bottom:0;
}

* html .stretch {

	width:100%;
	background-color:#fff;
}

* html #sitemgrMenu {

	height:100%;
    float:left;
	top:0;
	bottom:0;
	position:relative;
	overflow:auto;
}

* html .sitemgrContent{

	position:relative;
	height:100%;

}

DIV.menuHeader A {

	text-decoration: none;
	color:#434F5C;
}
*/